Bug 220790 - 2.6.18 kernel breaks Anaconda / runtime
2.6.18 kernel breaks Anaconda / runtime
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-12-26 19:34 EST by Mr. Mizzen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-19 18:08:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mr. Mizzen 2006-12-26 19:34:47 EST
Description of problem:
When buildinstall uses the newer kernel, the following results:
The disk is bootable, however the install will not run Linux Mediacheck even if
this is specifically entered.
The graphical installer is passed and install goes directly to a text install.
Language and keyboard can be selected, but at the source prompt, selecting CD
give the error message of no media. Even though the DVD had booted and run to
this point.

FC5 2.6.17 kernel does not give this problem. The FC5 2.6.18 does.
The original FC6 2.6.18 kernel does not give this problem. The FC6 2.6.18-1.2849
The last successful FC6 respin I was able to complete was Nov 1st 2006, so the
problem appears to have occurred since then.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jeff Moe (jebba) 2006-12-29 23:32:04 EST
I believe the cause of this is #220159: "squashfs missing from
2.6.18-1.2868.fc6" (duplicate)
Comment 2 Dave Jones 2007-03-19 18:08:46 EDT
squashfs was returned in a subsequent kernel build.

Note You need to log in before you can comment on or make changes to this bug.